gstreamer-plugins-bad-0.10.19-1.el6.nux.x86_64.rpm


Advertisement

Description

gstreamer-plugins-bad - GStreamer streaming media framework "bad" plug-ins

Distribution: CentOS 6
Repository: Nux Dextop x86_64
Package name: gstreamer-plugins-bad
Package version: 0.10.19
Package release: 1.el6.nux
Package architecture: x86_64
Package type: rpm
Installed size: 697.23 KB
Download size: 239.08 KB
Official Mirror: li.nux.ro
GStreamer is a streaming media framework, based on graphs of elements which operate on media data. This package contains plug-ins that have licensing issues, aren't tested well enough, or the code is not of good enough quality.

Provides

  • gstreamer-plugins-bad = 0.10.19-1.el6.nux
  • gstreamer-plugins-bad(x86-64) = 0.10.19-1.el6.nux
  • gstreamer0.10(decoder-audio/mpeg)(mpegversion=2)()(64bit)
  • gstreamer0.10(decoder-audio/mpeg)(mpegversion=4)()(64bit)
  • gstreamer0.10(decoder-audio/x-dts)()(64bit)
  • gstreamer0.10(decoder-audio/x-pn-realaudio)(raversion=3)()(64bit)
  • gstreamer0.10(decoder-audio/x-pn-realaudio)(raversion=4)()(64bit)
  • gstreamer0.10(decoder-audio/x-pn-realaudio)(raversion=5)()(64bit)
  • gstreamer0.10(decoder-audio/x-pn-realaudio)(raversion=6)()(64bit)
  • gstreamer0.10(decoder-audio/x-pn-realaudio)(raversion=8)()(64bit)
  • gstreamer0.10(decoder-audio/x-private1-dts)()(64bit)
  • gstreamer0.10(decoder-audio/x-sipro)()(64bit)
  • gstreamer0.10(decoder-audio/x-siren)()(64bit)
  • gstreamer0.10(decoder-video/x-pn-realvideo)(rmversion=2)()(64bit)
  • gstreamer0.10(decoder-video/x-pn-realvideo)(rmversion=3)()(64bit)
  • gstreamer0.10(decoder-video/x-pn-realvideo)(rmversion=4)()(64bit)
  • gstreamer0.10(encoder-audio/x-siren)()(64bit)
  • gstreamer0.10(encoder-video/mj2)()(64bit)
  • gstreamer0.10(encoder-video/mpeg)(mpegversion=1)(systemstream=false)()(64bit)
  • gstreamer0.10(encoder-video/mpeg)(mpegversion=2)(systemstream=false)()(64bit)
  • gstreamer0.10(encoder-video/mpeg)(mpegversion=2)(systemstream=true)()(64bit)
  • gstreamer0.10(encoder-video/mpeg)(mpegversion=4)(systemstream=false)()(64bit)
  • gstreamer0.10(encoder-video/mpegts)(systemstream=true)()(64bit)
  • gstreamer0.10(encoder-video/quicktime)(variant=3gpp)()(64bit)
  • gstreamer0.10(encoder-video/quicktime)(variant=apple)()(64bit)
  • gstreamer0.10(encoder-video/quicktime)(variant=iso)()(64bit)
  • gstreamer0.10(encoder-video/x-ms-asf)()(64bit)
  • gstreamer0.10(encoder-video/x-xvid)()(64bit)
  • gstreamer0.10(urisource-mms)()(64bit)
  • gstreamer0.10(urisource-mmsh)()(64bit)
  • gstreamer0.10(urisource-mmst)()(64bit)
  • gstreamer0.10(urisource-mmsu)()(64bit)
  • libgstasfmux.so()(64bit)
  • libgstdtsdec.so()(64bit)
  • libgstdvdspu.so()(64bit)
  • libgstfaad.so()(64bit)
  • libgstmimic.so()(64bit)
  • libgstmms.so()(64bit)
  • libgstmpeg2enc.so()(64bit)
  • libgstmpegpsmux.so()(64bit)
  • libgstmpegtsmux.so()(64bit)
  • libgstmplex.so()(64bit)
  • libgstqtmux.so()(64bit)
  • libgstreal.so()(64bit)
  • libgstsiren.so()(64bit)
  • libgstxvid.so()(64bit)

    Install Howto

    1. Download the latest nux-dextop-release rpm from
      http://li.nux.ro/download/nux/dextop/el6/x86_64/
    2. Install nux-dextop-release rpm:
      # rpm -Uvh nux-dextop-release*rpm
    3. Install gstreamer-plugins-bad rpm package:
      # yum install gstreamer-plugins-bad

    Files

    • /usr/lib64/gstreamer-0.10/libgstasfmux.so
    • /usr/lib64/gstreamer-0.10/libgstdtsdec.so
    • /usr/lib64/gstreamer-0.10/libgstdvdspu.so
    • /usr/lib64/gstreamer-0.10/libgstfaad.so
    • /usr/lib64/gstreamer-0.10/libgstmimic.so
    • /usr/lib64/gstreamer-0.10/libgstmms.so
    • /usr/lib64/gstreamer-0.10/libgstmpeg2enc.so
    • /usr/lib64/gstreamer-0.10/libgstmpegpsmux.so
    • /usr/lib64/gstreamer-0.10/libgstmpegtsmux.so
    • /usr/lib64/gstreamer-0.10/libgstmplex.so
    • /usr/lib64/gstreamer-0.10/libgstqtmux.so
    • /usr/lib64/gstreamer-0.10/libgstreal.so
    • /usr/lib64/gstreamer-0.10/libgstsiren.so
    • /usr/lib64/gstreamer-0.10/libgstxvid.so
    • /usr/share/doc/gstreamer-plugins-bad-0.10.19/AUTHORS
    • /usr/share/doc/gstreamer-plugins-bad-0.10.19/COPYING
    • /usr/share/doc/gstreamer-plugins-bad-0.10.19/README
    • /usr/share/doc/gstreamer-plugins-bad-0.10.19/REQUIREMENTS

    Changelog

    2010-06-13 - Hans de Goede <j.w.r.degoede@hhs.nl> 0.10.19-1 - New upstream release 0.10.19

    2010-03-14 - Hans de Goede <j.w.r.degoede@hhs.nl> 0.10.18-1 - New upstream release 0.10.18

    2010-02-04 - Hans de Goede <j.w.r.degoede@hhs.nl> 0.10.17-4 - Require new gstreamer-plugins-bad-free which is now in Fedora - Drop all files found in gstreamer-plugins-bad-free - Drop all subpackages (all subpackages of gstreamer-plugins-bad-free now)

    2009-12-19 - Hans de Goede <j.w.r.degoede@hhs.nl> 0.10.17-3 - Disable muscbrainz / trm plugin (#1001)

    2009-12-04 - Hans de Goede <j.w.r.degoede@hhs.nl> 0.10.17-2 - Enable LADSPA plugins (#992)

    2009-11-18 - Hans de Goede <j.w.r.degoede@hhs.nl> 0.10.17-1 - New upstream release 0.10.17

    2009-11-07 - Hans de Goede <j.w.r.degoede@hhs.nl> 0.10.16-1 - New upstream release 0.10.16

    2009-10-25 - Hans de Goede <j.w.r.degoede@hhs.nl> 0.10.13-10 - Disable faac AAC (MPEG 2 / 4 audio) encode plugin as faac was moved to non free (rf 898)

    2009-10-20 - Thorsten Leemhuis <fedora [AT] leemhuis [DOT] info> - 0.10.13-9 - disable libgstneonhttpsrc

    2009-10-20 - Thorsten Leemhuis <fedora [AT] leemhuis [DOT] info> - 0.10.13-8 - rebuilt

    Advertisement
    Advertisement